html{
    cursor: url("../images/cursor.png") 4 12, crosshair;

}
body {
 background-color: #000000;  
 font-family: 'Open Sans', sans-serif;
 font-weight: 400;

  }
  

  .page-header {
    border-bottom: 1px solid #333;
    color: #ccc;
    }
    .breadcrumb {
    background-color: #222;
    height: 32px;
    font-size: 80%;

    }

     .breadcrumb li a{ color: #fff; }
    
    .breadcrumb>.active {
    color: #fff;
    }
 
    h1,h2, h3, h4 {
        color: #FF6600;
    }

    .fa-plus { font-size: 60%; color: #666; }


    .well { background-color: #222; border: 1px solid #222; margin-top: 10px; }

    .well-pdf { color: #fff; background-color: #333; border: 1px solid #222; margin-top: 10px; margin-bottom: 10px;  }
    .well-pdf a { color: #fff; }


    .hoteles-bajada{ color: #fff;}


 #maximage {
                display:none;/* Only use this if you fade it in again after the images load */
                position:fixed !important;
            }

            #gradient {
                left:0;
                height:100%;
                position:absolute;
                top:0;
                width:100%;
                z-index:999;
            }

            
            /*Set my logo in bottom left*/
            #logo {
                /*bottom:30px;
                height:auto;*/
                /*left:30px;
                right: 30px;
                top: 44px; 
                position:absolute;
                width:100%;*/
                z-index:1000;
            }
            #logo img {
                /*float: right;*/
                margin-right: 10%;
                margin-top: 7px;
                margin-bottom: 10px;
                 

            }


            .navbar-fixed-top {

                top: 20px;
                width: 52%;
               

            }

            .navbar-toggle {

                background-color: #818181;
                margin-top: 0px;
                margin-bottom: 0px;
            }

            .navbar-inverse .navbar-nav > li > a {

                color: #ffffff;
                font-size: 90%;

            }
            .navbar-nav > li > a {
                padding-left: 0px;
                padding-right: 2px;
            }

             

            .navbar-inverse .navbar-nav > li > a:hover {
            color: #EE7129; 
            }



            .navbar-brand { 
                padding: 3px 7px 0 2px;
                font-size: 100%;
            }
            .dropdown-menu {  background-color: #818181; }


            .dropdown-menu> li > a { font-size: 90%; color: #fff; }

            .fondo {
                height: 100%;
                width: 100%;
            }
            .top-buffer { margin-top:5px; width: 100%; }

  
            /* arrows -----------------------------------*/
            #arrow_left, #arrow_right {
                bottom:25%;
                 height:67px; 

                position:absolute;
                left:60px;
                 width:36px; 
                
                z-index:1000;
            }
            #arrow_left {
                left:20px;
            }
            
            #arrow_left:hover, #arrow_right:hover {
                bottom:24%;
            }
            #arrow_left:active, #arrow_right:active {
                bottom:24%;
            }
            
            a {color:#666;text-decoration:none;}
            a:hover {text-decoration:underline;}
             
            #arrow_left img, #arrow_right img{
                width: 80%;
             }


            /* cicle loader  -----------------------------------*/
            #cycle-loader {
                height:32px;
                left:50%;
                margin:-8px 0 0 -8px;
                position:absolute;
                top:50%;
                width:32px;
                z-index:999;
            }

            .page-header { margin-top: 0px; }

            .img-hover{ 
                width: 100%; 
                 margin-bottom: 30px;
            }

            .img-hover:hover {
            opacity: 0.8;
            
            }


            /* in slide content*/

            .in-slide-content { 
                color:#333;
                float:right;
                font-family:'Helvetica Neue', helvetica;
                font-size:60px;
                font-weight:bold;
                left:0;
                margin:40px;
                padding:20px;
                position:absolute;
                bottom:10px;
                width:700px;
                z-index:9999; /* Show above .gradient */
                text-shadow: 0 1px 0 #fff;
                /*-webkit-font-smoothing:antialiased;*/
            }
            .light-text {color:#ddd;text-shadow: 0 1px 0 #666;}
            .smaller-text {font-size:30px;}




/* carrusel de items -------------------- */
 
/* Home Page Carousel */

header.carousel {
    height: 50%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

.carousel-control.right {
    background-image: none;
}

.carousel-control.left {
    background-image: none;
}

/* Responsive Styles */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
    margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }

}




/* Landscape phones and down */
@media (max-width: 480px) { 
    .navbar-fixed-top {

                top: 0px;
                width: 50%;

               

            }

            .navbar-inverse .navbar-nav > li > a {

                color: #ffffff;
                font-size: 80%;
                line-height: 6px;

            }
     

     }

   

 